.nav-tabs .nav-link {
  padding: 10px 15px;
  margin-inline: 10px;
  border-radius: 20px;
  background: none;
  border: none;
  color: #7d7d7d;
  border: 2px solid white;
  margin-top:110px;
}

.nav-tabs .nav-link:hover:not(.active) {
  border: 2px solid #eb507f;
  color: #eb507f;
}

.nav-tabs .nav-link.active {
  background: #eb507f;
  color: white;
  border: 2px solid #eb507f;
}
